Subject: Ticket Assigned - Address update esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 17:45:27 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Address update esc shana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shana Bot:  Hi Shana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277395600 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  6277395600            09:36 PM, 25th Feb                     shana                    I want to change my delivery address from rawdha to rabwah..           09:38 PM, 25th Feb                     shana                    /startOver           09:40 PM, 25th Feb                   Bot                   يرجى إدخال اسمك           09:40 PM, 25th Feb                     shana                    Shana           09:40 PM, 25th Feb                   Bot                   مرحبًا Shana، ماذا تحتاج للمساعدة؟           09:40 PM, 25th Feb                     shana                    تغيير العنوان           09:40 PM, 25th Feb                   Bot                   مرحبًا Shana، ماذا تحتاج للمساعدة؟           09:40 PM, 25th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:40 PM, 25th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           09:41 PM, 25th Feb                     shana                    Ok           09:41 PM, 25th Feb                     shana                    Wait           09:41 PM, 25th Feb                     shana                    6277395600           09:41 PM, 25th Feb                     shana                    I want to change my delivery address from rawdha to rabwah..           09:41 PM, 25th Feb                     shana                    By mistak I wrote rawdha instead of rabwah           09:42 PM, 25th Feb                   Mohammad                   Please allow me to check it for you.            09:42 PM, 25th Feb                     shana                    K           09:42 PM, 25th Feb                   Mohammad                   rest all is correct ?           09:43 PM, 25th Feb                   Mohammad                   and mobile number is also correct ?           09:43 PM, 25th Feb                     shana                    Yes           09:43 PM, 25th Feb                     shana                    Yes sir           09:43 PM, 25th Feb                   Mohammad                   ok i will forward the correct address to the courier           09:44 PM, 25th Feb                   Mohammad                   Is there anything else I can help ?           09:44 PM, 25th Feb                     shana                    No... thanks           09:44 PM, 25th Feb                   Mohammad                   welcome           09:45 PM, 25th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:45 PM, 25th Feb                     shana                    ?           09:45 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155876